body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/fnd.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-color: #000000;
}
h1 {
	display: none;
}
h2 {
	font-size: 1.2em;
	color: #9F1331;
	font-weight: normal;
}
h3 {
	font-size: 1.6em;
	color: #00511B;
	font-weight: normal;
}
#contenedor {
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	margin-bottom: 0px;
}
#idioma {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/mantel.gif);
}
#cabecera {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 80px;
	margin-top: 15px;
}

ul {
	margin: 0%;
	padding: 0%;
	list-style-type: none;
}
.cierre {
	clear: both;
}
#pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
	padding-bottom: 0px;
	font-weight: bold;
	margin-bottom: 0px;
}
#botonera {
	text-align: left;
	float: left;
	width: 550px;
	margin-top: 18px;
	padding-top: 10px;
}
#botonera ul li {
	display: inline;
	margin-right: 2px;
	margin-top: 10px;
	padding-top: 10px;
}
#botonera ul li a {
	margin-right: 5px;
	margin-top: 10px;
	padding-top: 10px;
}
#botonera ul li a:hover {
	color: #8fa023;
	text-decoration:none;
}
.espacio {
	margin-right: 15px;
}
#texto {
	margin-left: 40px;
	margin-right: 10px;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.boton {
	text-transform: capitalize;
	color: #FFFFFF;
	font-size: 0.8em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #999999;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	float: right;
	margin-top: 8px;
	margin-left: 2px;
}
.etiquetas {
	float: left;
	width: 9em;
	font-weight: bold;
	display: block;
	margin-right: 5px;
}
.campo {
	font-size: 12px;
	border: 1px dotted #C5C7C8;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
}

caption {
	color: #FFFFFF;
	background-color: #9F1331;
	padding-top: 0.3em;
	margin-right: 0.2em;
	margin-left: 0.2em;
	border-bottom-width: 0.4em;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
legend {
	color: #8fa023;
}
fieldset {
	padding-left: 10px;
}
#central {
	padding-top: 2px;
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 1.5em;
	color: #666666;
	text-align: left;
}
#sub_pie {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: right;
	margin-right: 10px;
	margin-top: 3px;
}
.linea {
	height: 10px;
}
.pie1 {
	float: left;
	margin-right: 60px;
}
.pie1 a {
	text-decoration:none;
	color:#FFFFFF;
}
.pie1 a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
.pie2 {
	float: left;
	margin-right: 40px;
	font-weight: normal;
}
.pie2 a {
	text-decoration:none;
	color:#FFFFFF;
}
.pie2 a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
.pie3 {
	float: left;
	margin-right: 25px;
	font-weight: normal;
	width: 325px;
}
.pie4 {
	float: left;
	font-weight: normal;
}
#titular {
	text-align: right;
	padding-top: 2px;
	padding-bottom: 5px;
	height: 11px;
}
#colIzq {
	text-align: left;
	color: #666666;
}
#colIzq ul {
	text-align: left;
	color: #666666;
	text-decoration: none;
	list-style-type: disc;
	list-style-position: inside;
}
#colIzq ul li a {
	color: #666666;
	text-decoration: underline;
}
#colIzq ul li a:hover {
	color: #008cc7;
	text-decoration: none;
}
.colDer {
	text-align: right;
	float: right;
	margin-left: 15px;
	margin-bottom: 40px;
}
.colDer2 {
	text-align: right;
	float: right;
	margin-left: 40px;
	margin-bottom: 40px;
}
.titular {
	margin-bottom: 10px;
}
.subir {
	margin-top: 5px;
	margin-bottom: 5px;
}
#prof {
	float: left;
	width: 350px;
	margin-right: 45px;
}
#prof2 {
	float: left;
	width: 350px;
}
#reg02 {
	float: left;
	width: 230px;
	text-align: center;
}
#reg01 {
	float: left;
	width: 250px;
	padding-right: 15px;
	padding-top: 40px;
}
#reg03 {
	float: left;
	width: 250px;
	padding-top: 30px;
}
#reg01 li {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 8px;
	height: 16px;
	padding-left: 15px;
}
#reg01 li a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#reg01 li a:hover{
	color: #008cc7;

}
.txt {
	padding-left: 60px;
	text-align: left;
}
.izq {
	float: left;
}




#serv01 {
	float: left;
	width: 237px;
	padding-right: 20px;
	margin-bottom: 20px;
}
#serv02 {
	float: left;
	width: 237px;
	margin-bottom: 20px;
}
#serv03 {
	float: left;
	width: 250px;
	padding-top: 30px;
}
#serv01 li {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 8px;
	height: 16px;
	padding-left: 15px;
}
#serv01 li a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#serv01 li a:hover{
	color: #008cc7;

}
#serv02 li {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 8px;
	height: 16px;
	padding-left: 15px;
}
#serv02 li a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#serv02 li a:hover{
	color: #008cc7;

}
.tecnica {
	margin-bottom: 10px;
}
*html div#calendari	{
	margin-bottom: 0.5em;
	width: 20em;
	position: absolute;
	z-index: 100;
	top: 229px;
	margin-left:-322px;
	height: 15em;
}
*html div#Cuadrito {
	margin-bottom: 0.5em;
	width: 20em;
	position: absolute;
	z-index: 0;
	top: 229px;
	margin-left: -320px;
	height: 15em;
}
div#calendari	{
	margin-bottom: 0.5em;
	width: 20em;
	position: absolute;
	z-index: 100;
	top: 229px;
	height: 15em;
}
div#Cuadrito {
	margin-bottom: 0.5em;
	width: 20em;
	position: absolute;
	z-index: 0;
	top: 229px;
	margin-left: 0em;
	height: 15em;
}
#central2 {
	padding-top: 15px;
	margin-bottom: 15px;
}
#karratu {
	float: left;
	width: 243px;
	margin-right: 15px;
	font-size: 11px;
	color: #666666;
	text-align: left;
}
#karratu2 {
	float: left;
	width: 243px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	margin-left: 2px;
}
.leer {
	float: right;
}
#margen {
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
